.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{width:56.880000px;}
._16{width:73.860000px;}
._8{width:83.550000px;}
._a{width:91.860000px;}
._9{width:123.570000px;}
._4{width:137.850000px;}
._7{width:145.230000px;}
._5{width:154.530000px;}
._6{width:162.870000px;}
._14{width:177.240000px;}
._13{width:183.900000px;}
._15{width:188.910000px;}
._12{width:193.650000px;}
._17{width:215.550000px;}
._18{width:235.650000px;}
._2{width:270.240000px;}
._3{width:286.980000px;}
._11{width:288.630000px;}
._e{width:323.640000px;}
._f{width:325.320000px;}
._c{width:353.640000px;}
._b{width:360.300000px;}
._d{width:365.310000px;}
._1{width:720.240000px;}
._0{width:831.440000px;}
.fc1{color:rgb(12,72,144);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs2{font-size:35.100000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:90.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:257.809085px;}
.y19{bottom:278.285163px;}
.y17{bottom:298.761242px;}
.y18{bottom:305.988093px;}
.y16{bottom:313.214944px;}
.y15{bottom:333.691023px;}
.y14{bottom:354.167101px;}
.y13{bottom:374.643180px;}
.y12{bottom:395.119258px;}
.y11{bottom:415.595337px;}
.y10{bottom:436.071415px;}
.yf{bottom:456.547494px;}
.ye{bottom:477.023572px;}
.yd{bottom:497.499651px;}
.yb{bottom:517.975729px;}
.yc{bottom:525.202580px;}
.ya{bottom:532.429432px;}
.y9{bottom:552.905510px;}
.y8{bottom:573.381588px;}
.y7{bottom:593.857667px;}
.y6{bottom:614.333745px;}
.y5{bottom:634.809824px;}
.y4{bottom:655.285902px;}
.y3{bottom:676.272678px;}
.y2{bottom:752.955994px;}
.y34{bottom:754.359609px;}
.y33{bottom:770.379129px;}
.y32{bottom:786.398649px;}
.y31{bottom:818.437690px;}
.y30{bottom:834.457210px;}
.y2f{bottom:850.476730px;}
.y2e{bottom:882.515771px;}
.y2d{bottom:898.535291px;}
.y2c{bottom:914.554811px;}
.y2b{bottom:930.574331px;}
.y2a{bottom:962.613372px;}
.y29{bottom:978.632892px;}
.y28{bottom:994.652412px;}
.y27{bottom:1010.671933px;}
.y26{bottom:1042.710973px;}
.y25{bottom:1058.730493px;}
.y24{bottom:1074.750013px;}
.y23{bottom:1106.789054px;}
.y22{bottom:1122.808574px;}
.y21{bottom:1138.828094px;}
.y20{bottom:1154.847615px;}
.y1f{bottom:1186.886655px;}
.y1e{bottom:1202.906175px;}
.y1d{bottom:1218.925695px;}
.y1c{bottom:1250.964736px;}
.y1b{bottom:1266.984256px;}
.y1{bottom:1297.425359px;}
.h5{height:28.590000px;}
.h4{height:34.362900px;}
.h2{height:39.160000px;}
.h3{height:88.110000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:68.285714px;}
.x8{left:92.375218px;}
.x3{left:95.988644px;}
.x4{left:102.011020px;}
.x5{left:275.455450px;}
.x2{left:438.843314px;}
.x6{left:507.919164px;}
.x7{left:513.941540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{width:47.223886pt;}
._16{width:61.321312pt;}
._8{width:69.366310pt;}
._a{width:76.265580pt;}
._9{width:102.592398pt;}
._4{width:114.448184pt;}
._7{width:120.575334pt;}
._5{width:128.296539pt;}
._6{width:135.220716pt;}
._14{width:147.151223pt;}
._13{width:152.680603pt;}
._15{width:156.840090pt;}
._12{width:160.775414pt;}
._17{width:178.957607pt;}
._18{width:195.645372pt;}
._2{width:224.363274pt;}
._3{width:238.261443pt;}
._11{width:239.631334pt;}
._e{width:268.697935pt;}
._f{width:270.092733pt;}
._c{width:293.605048pt;}
._b{width:299.134427pt;}
._d{width:303.293915pt;}
._1{width:597.969968pt;}
._0{width:690.292334pt;}
.fs3{font-size:24.907113pt;}
.fs2{font-size:29.141322pt;}
.fs0{font-size:33.209484pt;}
.fs1{font-size:74.721339pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:214.042667pt;}
.y19{bottom:231.042667pt;}
.y17{bottom:248.042667pt;}
.y18{bottom:254.042667pt;}
.y16{bottom:260.042667pt;}
.y15{bottom:277.042667pt;}
.y14{bottom:294.042667pt;}
.y13{bottom:311.042667pt;}
.y12{bottom:328.042667pt;}
.y11{bottom:345.042667pt;}
.y10{bottom:362.042667pt;}
.yf{bottom:379.042667pt;}
.ye{bottom:396.042667pt;}
.yd{bottom:413.042667pt;}
.yb{bottom:430.042667pt;}
.yc{bottom:436.042667pt;}
.ya{bottom:442.042667pt;}
.y9{bottom:459.042667pt;}
.y8{bottom:476.042667pt;}
.y7{bottom:493.042667pt;}
.y6{bottom:510.042667pt;}
.y5{bottom:527.042667pt;}
.y4{bottom:544.042667pt;}
.y3{bottom:561.466667pt;}
.y2{bottom:625.132000pt;}
.y34{bottom:626.297333pt;}
.y33{bottom:639.597333pt;}
.y32{bottom:652.897333pt;}
.y31{bottom:679.497333pt;}
.y30{bottom:692.797333pt;}
.y2f{bottom:706.097333pt;}
.y2e{bottom:732.697333pt;}
.y2d{bottom:745.997333pt;}
.y2c{bottom:759.297333pt;}
.y2b{bottom:772.597333pt;}
.y2a{bottom:799.197333pt;}
.y29{bottom:812.497333pt;}
.y28{bottom:825.797333pt;}
.y27{bottom:839.097333pt;}
.y26{bottom:865.697333pt;}
.y25{bottom:878.997333pt;}
.y24{bottom:892.297333pt;}
.y23{bottom:918.897333pt;}
.y22{bottom:932.197333pt;}
.y21{bottom:945.497333pt;}
.y20{bottom:958.797333pt;}
.y1f{bottom:985.397333pt;}
.y1e{bottom:998.697333pt;}
.y1d{bottom:1011.997333pt;}
.y1c{bottom:1038.597333pt;}
.y1b{bottom:1051.897333pt;}
.y1{bottom:1077.170667pt;}
.h5{height:23.736479pt;}
.h4{height:28.529354pt;}
.h2{height:32.512085pt;}
.h3{height:73.152191pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.693333pt;}
.x8{left:76.693333pt;}
.x3{left:79.693333pt;}
.x4{left:84.693333pt;}
.x5{left:228.693333pt;}
.x2{left:364.344000pt;}
.x6{left:421.693333pt;}
.x7{left:426.693333pt;}
}
